<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>ABV-002-210</title>

  <link rel="stylesheet" href="../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../_resources/css/whhg.css">
  <link rel="stylesheet" href="../_resources/css/fonts.css">
  <link rel="stylesheet" href="../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="./ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="./ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="./ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="./ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="./ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><b>ABV-002-210</b></li>
<li><a href="./ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="./ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="./Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="./AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="./AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="./Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="./Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="./Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="./Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="./Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="./Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="./Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="./Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="./Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="./Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="./Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="./Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="./Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="./Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="./Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="./Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="./Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="./DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="./DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="./DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="./DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="./Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="./Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="./Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="./GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="./HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="./HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="./History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="./Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="./In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="./Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="./Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="./Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="./Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="./Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="./Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="./Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="./News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="./Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="./Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="./Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="./Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="./Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="./Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="./Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="./Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="./thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="./Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="./UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="./Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="./Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./ABV-002-011.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./ABV-002-210-plot.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> ABV-002-210 <a name='Home:ABV-002-210'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Sunday 31 January 2016<br>
[<a href="./ABV-002-210-plot.html" title="plot" class="page">plot</a>]<br>
[17 Agustus 2021 0455WIB]<br>
Sebuah meteor baru saja jatuh di DKI Jakarta pukul 04:55 WIB pagi ini, yang seketika saja mengubah ibukota kita menjadi kawah yang besar. Korban jiwa diperkirakan mencapai sepuluh juta jiwa dan kerugiaan ditaksir mencapai ratusan milyar ka-rupiah. Menurut Menteri Kebudayaan, Dr. H. Hadjiman Salim, yang kebetulan selamat dari bencana tersebut, DKI Jakarta sudah tidak bisa dijadikan ibukota lagi, setidaknya sampai berhasil direstorasi. Untungnya, presiden Herman Toro dan wapres Johan Tanri sedang melakukan kunjungan di Kendari, Sulawesi Tenggara pada saat kejadian, sehingga terhindar dari malapetaka tersebut. Tampak belum selesai dengan itu, sebuah meteor lainnya mendarat di Makassar, Surabaya, Bandung, Semarang, Bekasi, dan Kendari. Kerusakan yang dialami kota-kota tersebut tidak separah yang dialami Jakarta, dengan Kendari yang sama sekali tidak mengalami kerusakan selain gelombang tinggi dan banjir di daerah pinggiran, sebab pecahan meteor tersebut masuk di Teluk Kendari. Diduga, meteor tersebut pecah sewaktu memasuki atmosfer bumi.”
</p>

<p>
[1 Januari 2022 0000WIB]<br>
Kota Kendari dipilih sebagai Ibukota NKRI sementara bersamaan dengan pergantian tahun. “Tahun yang baru, Ibukota yang baru” kata Presiden Herman Toro, yang juga adalah orang Kendari. Kami pun melakukan pesta di Kendari Beach.<br>
Saat ditanyai mengenai alasannya memilih Kendari sebagai ibukota, dia menyatakan kalau Kendari berada di dekat tengah-tengah Indonesia, di mana titik tengah Indonesia seharusnya berada di Makassar. Namun mengingat keadaan kota Makassar yang saat ini sedang diperbaiki dari insiden agustus lalu, Presiden Herman Toro memutuskan, "inilah saatnya kita menjadikan Kendari sebagai Ibukota sementara Negara Kesatuan Republik Indonesia".
</p>

<p>
Seorang pria paruh baya duduk di sebuah kursi kantoran di depan meja kayu. Di depannya tersebar banyak kertas-kertas koran dan buku-buku tua. Sebuah cangkir berisikan kopi yang hitam legam diletakkan di dekat tangannya. Dia mengambil cangkir tersebut dan menghirupnya dengan nikmat.<br>
"Tuan?" tanya pria yang lebih muda, berdiri di seberang meja kayu tersebut.<br>
"Tunggu" balas pria paruh baya itu sambil mencicipi kopi itu secara perlahan.<br>
"Tapi," tanya pria yang lebih muda itu.<br>
"Tidak perlu terburu-buru. Kita harus menikmati apa yang kita punyai sekarang ini" balasnya.<br>
Akhirnya kopi di cangkir tersebut habis, dan pria paruh baya itu meletakkan cangkirnya kembali ke meja.<br>
"Oke, tadi kau mau bilang apa?" tanyanya.<br>
"Unit H sudah siap beroperasi, apa kita bisa memulai operasinya?" tanya pria muda tersebut.<br>
Pria paruh baya tersebut termenung sesaat, memandang kertas-kertas di mejanya. Kemudian dia membuka laci mejanya, dan mengeluarkan sebuah dokumen bersampul cokelat. Di depannya tertulis tulisan putih besar: UNIT H.<br>
"Serahkan amplop ini ke unit H, jangan sampai ada yang buka selain unit H, termasuk kau" kata pria paruh baya tersebut.<br>
Pria yang lebih muda itu mengambil amplop tersebut dan 
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='./ABV-002-210-plot.html'>Home:ABV-002-210-plot</a>
              
              <a class="page" href='./ABV.html'>Home:ABV</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../_resources/js/index.js"></script>

</body>
</html>
